Posted on

IBM QRadar SIEM 7.2/7.3 information disclosure [CVE-2018-2022]

A vulnerability was found in IBM QRadar SIEM 7.2/7.3 (Log Management Software). It has been rated as problematic. This issue affects an unknown code block. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.